package Lire::UI::ExecutableWidget;

use strict;

use base qw/ Lire::UI::FileWidget /;

use Locale::TextDomain 'lire';

sub invalid_label_str {
    return __( 'Invalid executable' );
}

sub browser_title_str {
    return __( 'Select an Executable');
}

1;
